RewriteEngine On
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php/$1 [L]

# Musia byt v <Directory ...> nastavene:
#      Options Indexes FollowSymLinks
#      AllowOverride FileInfo 
